List project members

Returns governed project membership rows for one visible project.

GET/api/v1/projects/:id/members

Authorization

projects:readapi key scoperequired
Required scope when calling with an API key.

Path parameters

idstringrequired
Project ID

Example: proj_abc123

Request

curl -X GET "https://www.digitalstack360.com/api/v1/projects/proj_abc123/members" \
  -H "Authorization: Bearer $DS_API_KEY"

Examples use a placeholder key from your environment. Store your key in $DS_API_KEY — never commit it.

Response

200 OK
{
  "data": [
    {
      "id": "pmem_123",
      "project_id": "proj_abc123",
      "user_id": "user_123",
      "role": "viewer"
    }
  ],
  "meta": {
    "count": 1
  }
}

Errors

401
missing_auth

No credentials provided

401
invalid_api_key

API key is invalid or revoked